<template></template>

<script>
import FormularioMateria from "../components/FormularioMateria.vue";
import ListadoMaterias from "../components/ListadoMaterias.vue";

export default {
  components: {
    FormularioMateria,
    ListadoMaterias
  },
};
</script>

<style>
</style>